[F20] Welches Update brauche ich?

Diskutiere Welches Update brauche ich? im HiFi, Navi & Kommunikation Forum im Bereich Allgemeines zu den 1er BMW Modellen; Hallo, hole am Freitag meinen 1er (118d, 09/2011, F20) ab und wollte mich schonmal erkundigen, welches Kartenupdate ich brauche? Leider finde...

  1. #1 MrCmplx, 16.03.2015
    MrCmplx

    MrCmplx 1er-Interessent(in)

    Dabei seit:
    16.03.2015
    Beiträge:
    11
    Zustimmungen:
    0
    Ort:
    München
    Motorisierung:
    118d
    Modell:
    Hatch (F20)
    Baujahr:
    09/2011
    Hallo,

    hole am Freitag meinen 1er (118d, 09/2011, F20) ab und wollte mich schonmal erkundigen, welches Kartenupdate ich brauche? Leider finde ich zu viele verschiedene Updates (MOVE, HIGH, etc.).

    Habe das Navi Prof. verbaut.

    Zusätzlich würde ich gerne wissen, woher ich die Updatefiles für die Navisoftware bekomme?

    Danke schonmal ;)
     
  2. Anzeige

    Schau mal hier: (hier klicken). Dort gibt es vieles für den 1er.

    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 EL-Loco, 17.03.2015
    EL-Loco

    EL-Loco 1er-Fahrer(in)

    Dabei seit:
    08.04.2010
    Beiträge:
    271
    Zustimmungen:
    1
    Ort:
    Nahe Frankfurt
    Du hast ein CIC somit brauchst du die Premium Karten
     
  4. #3 MrCmplx, 17.03.2015
    Zuletzt bearbeitet: 17.03.2015
    MrCmplx

    MrCmplx 1er-Interessent(in)

    Dabei seit:
    16.03.2015
    Beiträge:
    11
    Zustimmungen:
    0
    Ort:
    München
    Motorisierung:
    118d
    Modell:
    Hatch (F20)
    Baujahr:
    09/2011
    Super, vielen Dank!

    Jetzt fehlt nur noch das Update für die Navisoftware an sich.
     
  5. #4 DJCrisy, 17.03.2015
    DJCrisy

    DJCrisy 1er-Fahrer(in)

    Dabei seit:
    10.04.2014
    Beiträge:
    51
    Zustimmungen:
    0
    Ort:
    NRW/NI
    Motorisierung:
    116d
    Modell:
    Hatch (F20)
    Baujahr:
    05/2013
    Hey,

    Navi-Software? also System-Software? die kann nur eine BMW Werkstatt auf dein Auto flashen. Kostet um die 150€ und wenn pech hast kann es einen Tag und ne Nacht dauern bis den Wagen wieder bekommst, wenn sich Steuergeräte aufhängen beim flashen. Dann muss sich BMW aus München remote dazu schalten.
    Es lässt sich nur das gesamte Auto updaten, nur ein Teil wird idR nicht gemacht.

    Gruß,
    Christian
     
  6. #5 MrCmplx, 17.03.2015
    MrCmplx

    MrCmplx 1er-Interessent(in)

    Dabei seit:
    16.03.2015
    Beiträge:
    11
    Zustimmungen:
    0
    Ort:
    München
    Motorisierung:
    118d
    Modell:
    Hatch (F20)
    Baujahr:
    09/2011
    Ok, dann weiß ich schonmal bescheid. Vielen Dank!
     
Thema:

Welches Update brauche ich?

Die Seite wird geladen...

Welches Update brauche ich? - Ähnliche Themen

  1. Recherche - brauche eure Hilfe

    Recherche - brauche eure Hilfe: Zwecks einer kleinen Recherche suche Kontakt zu Eigentümern eines E81 130i, deren Wagen (seinerzeit) als Neuwagen bei einem österreichischen BMW...
  2. Esys nach I-Stufen Update

    Esys nach I-Stufen Update: Moin Zusammen, mein Auto hat gestern ein I-Stufen Update bekommen. vorher: F020-13-07-506 jetzt: F020-17-03-509 Nachdem ich nun Esys gestartet...
  3. Update auf iDrive 6.0 Light

    Update auf iDrive 6.0 Light: Hallo zusammen! Da ich durch die Suche leider nicht fündig wurde, mal eine allgemeine Frage an alle, die mit einem iDrive 5.0 (oder auch 4.0)...
  4. F20 Soundanlage + Felgen Update vorhaben

    F20 Soundanlage + Felgen Update vorhaben: hi Leute bin neu im Forum , Ich habe leider die Standart HiFi Anlage dring und die ist mir zu schwach auf der Brust nach langem stöbern bin ich...
  5. Software Update oder Downgrade?

    Software Update oder Downgrade?: Hallo, ich habe gestern mal wieder meine VIN hier eingegeben:...